<table class="ui table">
  <thead>
    <th>Order date</th>
    <th>Number of products</th>
    <th>Details</th>
  </thead>
  <tbody>
    <tr *ngFor="let order of orders | async">
      <td>{{ order.orderTimestamp | date: 'medium' }}</td>
      <td>{{ order.productsIds.length }}</td>
      <td><a [routerLink]="['/my-orders', order.id]">Click here to see more information</a></td>
    </tr>
  </tbody>
</table>
